- iso: ara
  name: العربية
  name-en: Arabic
  wiki: اللغة العربية
  wiki-lang: ar
  wiki-en: Arabic
  css: arabic

- iso: arg
  name: aragonés
  name-en: Argonese
  wiki: Idioma aragonés
  wiki-lang: an
  wiki-en: Aragonese language

- iso: art-x-tokipona
  name: toki pona
  name-en: Toki Pona
  wiki-en: Toki Pona

- iso: ase
  name: ASL
  name-en: American Sign Language
  wiki-en: American Sign Language
  css: asl

- iso: bel
  name: Беларуская
  name-en: Belarusian
  wiki: Беларуская мова
  wiki-lang: be
  wiki-en: Belarusian language

- iso: belter
  name: lang Belta
  name-en: Belter Creole
  wiki-en: Belter Creole

- iso: bre
  name: brezhoneg
  name-en: Breton
  wiki: Brezhoneg
  wiki-lang: br
  wiki-en: Breton language

- iso: bul
  name: български
  name-en: Bulgarian
  wiki: Български език
  wiki-lang: bg
  wiki-en: Bulgarian language

- iso: cat
  name: català
  name-en: Catalan
  wiki: Català
  wiki-lang: ca
  wiki-en: Catalan language

- iso: ces
  name: čeština
  name-en: Czech
  wiki: Čeština
  wiki-lang: cs
  wiki-en: Czech language

- iso: chm
  name: марий йылме
  name-en: Mari
  wiki: Марий йылме
  wiki-lang: mhr
  wiki-en: Mari language

- iso: cor
  name: Kernowek / Kernewek
  name-en: Cornish
  wiki: Kernowek
  wiki-lang: kw
  wiki-en: Cornish language

- iso: cym
  name: Cymraeg
  name-en: Welsh
  wiki: Cymraeg
  wiki-lang: cy
  wiki-en: Welsh language

- iso: dan
  name: dansk
  name-en: Danish
  wiki: Dansk (sprog)
  wiki-lang: da
  wiki-en: Danish language

- iso: deu
  name: Deutsch
  name-en: German
  wiki: Deutsche Sprache
  wiki-lang: de
  wiki-en: German language

- iso: ell
  name: ελληνικά
  name-en: Greek
  wiki: Ελληνική γλώσσα
  wiki-lang: el
  wiki-en: Greek language

- iso: eng
  name: English
  name-en: English
  wiki: English language
  wiki-lang: en
  wiki-en: English language

- iso: epo
  name: Esperanto
  name-en: Esperanto
  wiki: Esperanto
  wiki-lang: eo
  wiki-en: Esperanto

- iso: est
  name: eesti keel
  name-en: Estonian
  wiki: Eesti keel
  wiki-lang: et
  wiki-en: Estonian language

- iso: eus
  name: euskara
  name-en: Basque
  wiki: Euskara
  wiki-lang: eu
  wiki-en: Basque language

- iso: fao
  name: føroyskt mál
  name-en: Faroese
  wiki: Føroyskt mál
  wiki-lang: fo
  wiki-en: Faroese language

- iso: fas
  name: فارسی
  name-en: Persian
  wiki: زبان فارسی
  wiki-lang: fa
  wiki-en: Persian language
  css: farsi

- iso: fil
  name: Filipino
  name-en: Filipino
  wiki: Wikang Filipino
  wiki-lang: tl
  wiki-en: Filipino language

- iso: fin
  name: suomi
  name-en: Finnish
  wiki: Suomen kieli
  wiki-lang: fi
  wiki-en: Finnish language

- iso: fr-gallo
  name: galo
  name-en: Gallo
  wiki-en: Gallo language

- iso: fra
  name: français
  name-en: French
  wiki: Français
  wiki-lang: fr
  wiki-en: French language

- iso: fry
  name: Frysk
  name-en: Frisian
  wiki: Frysk
  wiki-lang: fy
  wiki-en: West Frisian language

- iso: git
  name: Gitxsanimaax
  name-en: Gitxsan / Gitksan
  wiki-en: Gitxsan language

- iso: gla
  name: Gàidhlig
  name-en: Scottish Gaelic
  wiki: Gàidhlig
  wiki-lang: gd
  wiki-en: Scottish Gaelic

- iso: gle
  name: Gaeilge
  name-en: Irish
  wiki: An Ghaeilge
  wiki-lang: ga
  wiki-en: Irish language

- iso: glg
  name: galego
  name-en: Galician
  wiki: Lingua galega
  wiki-lang: gl
  wiki-en: Galician language

- iso: heb
  name: עברית
  name-en: Hebrew
  wiki: עברית
  wiki-lang: he
  wiki-en: Hebrew lanugage
  css: hebrew

- iso: hrv
  name: hrvatski
  name-en: Croatian
  wiki: Hrvatski jezik
  wiki-lang: hr
  wiki-en: Croatian language

- iso: hun
  name: magyar
  name-en: Hungarian
  wiki: Magyar nyelv
  wiki-lang: hu
  wiki-en: Hungarian language

- iso: ind
  name: bahasa Indonesia
  name-en: Indonesian
  wiki: Bahasa Indonesia
  wiki-lang: id
  wiki-en: Indonesian language

- iso: isl
  name: íslenska
  name-en: Icelandic
  wiki: Íslenska
  wiki-lang: is
  wiki-en: Icelandic language

- iso: ita
  name: italiano
  name-en: Italian
  wiki: Lingua italiana
  wiki-lang: it
  wiki-en: Italian language

- iso: jbo
  name: la .lojban.
  name-en: Lojban
  wiki: lo jbobau
  wiki-lang: jbo
  wiki-en: Lojban

- iso: jpn
  name: 日本語
  name-en: Japanese
  wiki: 日本語
  wiki-lang: ja
  wiki-en: Japanese language

- iso: kan
  name: ಕನ್ನಡ
  name-en: Kannada
  wiki: ಕನ್ನಡ
  wiki-lang: kn
  wiki-en: Kannada

- iso: kaz
  name: қазақ тілі
  name-en: Kazakh
  wiki: Қазақ тілі
  wiki-lang: kk
  wiki-en: Kazakh language

- iso: kor
  name: 한국어
  name-en: Korean
  wiki: 한국어
  wiki-lang: ko
  wiki-en: Korean language

- iso: kur
  name: Kurdî / کوردی
  name-en: Kurdish
  wiki: Zimanê kurdî
  wiki-lang: ku
  wiki-en: Kurdish language

- iso: lad
  name: גﬞודﬞיאו־​איספאנייול
  name-en: Judaeo-Spanish (Ladino)
  wiki: גֿודיאו־איספאנײול
  wiki-lang: lad
  wiki-en: Judaeo-Spanish
  css: ladino

- iso: lat
  name: lingua latīna
  name-en: Latin
  wiki: Lingua Latina
  wiki-lang: la
  wiki-en: Latin

- iso: lav
  name: latviešu valoda
  name-en: Latvian
  wiki: Latviešu valoda
  wiki-lang: lv
  wiki-en: Latvian language

- iso: mfe
  name: kreol morisien
  name-en: Mauritian Creole
  wiki-en: Mauritian Creole

- iso: mkd
  name: македонски
  name-en: Macedonian
  wiki: Македонски јазик
  wiki-lang: mk
  wiki-en: Macedonian language

- iso: mlt
  name: Malti
  name-en: Maltese
  wiki: Lingwa Maltija
  wiki-lang: mt
  wiki-en: Maltese language

- iso: mri
  name: reo Māori
  name-en: Māori
  wiki: Reo Māori
  wiki-lang: mi
  wiki-en: Māori language

- iso: nld
  name: Nederlands
  name-en: Dutch
  wiki: Nederlands
  wiki-lang: nl
  wiki-en: Dutch language

- iso: non
  name: norrœnt mál
  name-en: Old Norse
  wiki-en: Old Norse

- iso: nor
  name: norsk
  name-en: Norwegian
  wiki: Norsk
  wiki-lang: "no"
  wiki-en: Norwegian language

- iso: pol
  name: polski
  name-en: Polish
  wiki: Język polski
  wiki-lang: pl
  wiki-en: Polish language

- iso: por
  name: português
  name-en: Portuguese
  wiki: Língua portuguesa
  wiki-lang: pt
  wiki-en: Portuguese language

- iso: ron
  name: limba română
  name-en: Romanian
  wiki: Limba română
  wiki-lang: ro
  wiki-en: Romanian langauge

- iso: rus
  name: русский
  name-en: Russian
  wiki: Русский язык
  wiki-lang: ru
  wiki-en: Russian language

- iso: slk
  name: slovenčina
  name-en: Slovak
  wiki: Slovenčina
  wiki-lang: sk
  wiki-en: Slovak language

- iso: slv
  name: slovenščina
  name-en: Slovene
  wiki: Slovenščina
  wiki-lang: sl
  wiki-en: Slovene language

- iso: spa
  name: castellano
  name-en: Spanish
  wiki: Idioma español
  wiki-lang: es
  wiki-en: Spanish language

- iso: sqi
  name: gjuha shqipe
  name-en: Albanian
  wiki: Gjuha shqipe
  wiki-lang: sq
  wiki-en: Albanian language

- iso: srp
  name: српски језик
  name-en: Serbian
  wiki: Српски језик
  wiki-lang: sr
  wiki-en: Serbian language

- iso: swe
  name: svenska
  name-en: Swedish
  wiki: Svenska
  wiki-lang: sv
  wiki-en: Swedish language

- iso: tam
  name: தமிழ்
  name-en: Tamil
  wiki: தமிழ்
  wiki-lang: ta
  wiki-en: Tamil language

- iso: tha
  name: ภาษาไทย
  name-en: Thai
  wiki: ภาษาไทย
  wiki-lang: th
  wiki-en: Thai language

- iso: tur
  name: Türkçe
  name-en: Turkish
  wiki: Türkçe
  wiki-lang: tr
  wiki-en: Turkish language

- iso: ukr
  name: українська мова
  name-en: Ukrainian
  wiki: Українська мова
  wiki-lang: uk
  wiki-en: Ukrainian language

- iso: urd
  name: اُردُو
  name-en: Urdu
  wiki: اُردُو
  wiki-lang: ur
  wiki-en: Urdu language
  css: urdu

- iso: yue
  name: 廣東話
  name-en: Chinese (Cantonese)
  wiki: 廣府話
  wiki-lang: zh-yue
  wiki-en: Cantonese

- iso: yid
  name: ייִדיש
  name-en: Yiddish
  wiki: יידיש
  wiki-lang: yi
  wiki-en: Yiddish language
  css: yiddish

- iso: zho
  name: 漢語
  name-en: Chinese
  wiki: 汉语
  wiki-lang: zh
  wiki-en: Chinese language

- iso: zlm
  name: bahasa Melayu
  name-en: Malay
  wiki: Bahasa Melayu
  wiki-lang: ms
  wiki-en: Malay langauge

- iso: multilingual
  name: 🌐
  name-en: Multilingual
  wiki-en: Languages of the world
